;
; StringTable(Japanese)
;
; LastModified: 26-Oct-2010
;
[Strings]
NAME_PRODUCT_SFP=プリンタードライバー
NAME_PRODUCT_SFS=スキャナードライバー
NAME_PRODUCT_MFP=MPドライバー
NAME_PRODUCT_GDI=IJプリンタードライバー
NAME_PRODUCT_XPS=XPSプリンタードライバー
NAME_READMESHORTCUT=お読みください
NAME_READMESHORTCUT_XPS=お読みください XPS
NAME_IJMONITOR=Canon IJ バックグラウンドモニター
NAME_UNINSTALLERSHORTCUT=アンインストール
NAME_UNINSTALLERSHORTCUT_SFP=プリンタードライバー アンインストール
NAME_UNINSTALLERSHORTCUT_SFS=スキャナードライバー アンインストール
NAME_UNINSTALLERSHORTCUT_MFP=MPドライバー アンインストール
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASSドライバー
NAME_XPSPREVIEWERSHORTCUT=印刷履歴を表示 XPS
STR_INSTALL_SCANDRIVER=スキャナードライバーの登録中
STR_INSTALL_NETWORK_UTILITY=ネットワークユーティリティの登録中
STR_IX1_USB_RAD=USB接続で使用する(&U)
STR_IX1_USB_MSG=USB接続でプリンターを使用する場合に選択してください。
STR_IX2_NET_RAD=ネットワーク接続で使用する(&E)
STR_IX2_NET_MSG=ネットワーク接続でプリンターを使用する場合に選択してください。
STR_IX3_NETWL_RAD=無線LAN接続で使用する(&W)
STR_IX3_NETWL_MSG=無線LAN接続でプリンターを使用する場合に選択してください。
STR_IX4_NETWD_RAD=有線LAN接続で使用する(&I)
STR_IX4_NETWD_MSG=有線LAN接続でプリンターを使用する場合に選択してください。
